FGCONSOLE(1)

NAVN
fgconsole - vis nummeret på den aktive VT.

SYNOPSIS
fgconsole [ -h --help | -V --version | -n --next-available ]

BESKRIVELSE
Hvis den aktive virtuelle terminal er /dev/ttyN, så vis N på standardud. Hvis konsollen er en seriel konsol, så vises »serial« i stedet for.

-h --help
    Vis kort brugsbesked og afslut.

-V --version
    Vis versionsnummer og afslut.

--next-available
    Viser den næste virtuelle terminal, der ikke er allokeret. Normalt er 6 virtuelle terminaler allokeret. Med nummer 7 brugt for X vil »8« blive returneret.

NOTER
Under devfs, konsollerne er i /dev/vc/N. devfsd kan vedligeholde symbolske henvisninger for kompatibilitet.

SE OGSÅ
chvt(1).

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.